  .auth_container {
    border: 2px solid #A50022; 
    border-radius: 15px;
  }

  .auth_logo_image {
    background:url(../GFX/logoVerspieren.png);  
    background-repeat: no-repeat;
    background-size: 140px 140px;
	  padding: 140px 70px;	
    padding-bottom:0px;
  }

  .auth_forms {
    border-radius: 0px;
  }

  .auth_link a,
  .auth_link a:visited{
    color: #808080;
    text-decoration: underline; 
  }

  .auth_link a:hover{
    color: #A50022;
  }

  .auth_button {
    background-color: #808080;
    border: 0px #ffffff solid;
  }  
  
  .auth_button:hover {  
    background-color: #A50022;
  }  
